﻿.container{max-width:1200px;}

/*网站公共样式*/
.info-content{line-height:2;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#0a9023;}
a:focus{color:#000;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.text-blue{color:#0a9023;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}



/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}



/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.bannerphone{display:none!important;}
.header{height: 100px;line-height: 100px;position: sticky;top: 0;background-color: #fff;z-index: 20;box-shadow: 1px 1px 10px 1px rgba(68, 68, 68, 0.12);}
.header .logo img{max-height:52px;}
.logo-box{text-align:left;}

.nav{width: 100%;padding-top: 32px;}
.nav>ul>li{float:left;text-align:center;width: 16.6%;height: 42px;line-height: 42px;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:16px;display: block;width: 100%;color: #333;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#fff;background-color: #0a9023;}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #fff;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#0a1859;}

.nav ul li ul li,.nav> ul > li > ul::before,.nav ul li ul{display:none!important;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:-18%;top:100px;z-index:2;width:150px;border-top: 1px solid #0a1859;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.nav-toggle{display:none;}
.breadcrumb{line-height: 60px;}
.breadcrumb li:first-child{border-left: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;padding: 0 24px;}
.breadcrumb-bg{line-height: 40px;border-bottom: 1px solid #e1e1e1;background-color: #f5f5f5;}
}

@media (max-width:1000px) /*手机端*/
{
.bannerpc{display:none!important;}
.header .logo-box{height: 70px;padding-right: 70px;line-height: 70px;}
.header .logo-box .logo img{max-height:46px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:70px;height:70px;line-height:70px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#0a9023;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.sub-nav-box{display:none;}
.breadcrumb{margin-top: 10px;}
.breadcrumb-bg{height: 40px;line-height: 20px;}
}

/*TOP*/
.header-top{line-height:40px;background-color:rgb(34, 34, 34);font-size: 13px;}
.header-top a{color:rgb(149, 149, 149);}
.header-top .float-lg-left,.header-top .float-lg-right{color: rgb(149, 149, 149);}


/*bootom*/
@media (min-width:1000px) {
footer{margin-top:70px;padding: 50px 0 20px;}
footer .container{max-width: 1030px;}
footer .logo{padding-bottom:40px;}
footer .foot-nav{padding-top:20px;}
footer .left,footer .right{padding-top:50px;}
footer .ss-box{position: absolute;right: 0;width: 85%;}
footer .copyright{margin-top:30px;padding:10px;}
footer .copyright,footer .copyright a{font-size:16px;}
}
@media (max-width:1000px) {
footer{margin-top:40px;padding: 20px 0 10px;}
footer .logo{padding-bottom:10px;}
footer .copyright{margin-top:10px;padding:6px;}
footer .left h4{line-height:1.5;font-size: 2rem;}
}
footer{width:100%;min-height:95px;background:#eaeaea;line-height:2.5;color:#0a9023;text-align:center;}
footer a{color:#0a9023;}
footer a:hover{color:#0a9023!important;}
footer .foot-nav img{max-height:116px;}
footer .copyright{line-height:1.5;}
footer .copyright,footer .copyright a{background-color:#fff;color: rgb(62, 62, 62);}


/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
.images-list .row .item a:hover img{transform:scale(1.1,1.1);}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}

/*Pc端固定客服*/
.wpsidebar-fkf{position:fixed;right:10px;top:50%;transform:translate(0,-50%);z-index:9999;}
.fkf-item{position:relative;width:50px;height:50px;border:1px solid #ccc;padding:10px;background-color:#fff;margin-bottom:6px;box-sizing:border-box;cursor:pointer;}
.fkf-item img{width:30px;height:30px;}
.fkf-item img.hover{display:none;}
.fkf-item:hover>img{display:none;}
.fkf-item:hover img.hover{display:block;}
.fkf-cart>span{position:absolute;display:block;width:24px;height:24px;border-radius:50%;background-color:#ff6600;color:#fff;left:-12px;top:-12px;text-align:center;line-height:24px;}
.fkf-item-right{position:absolute;right:35px;padding-right:25px;top:-15px;display:none;}
.fkf-item:hover .fkf-item-right{display:block;}
.fkf-item-right-content{width:430px;border:1px solid #ccc;border-top:4px solid #000;padding:20px;padding-top:15px;background-color:#fff;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;font-family: 宋体;}
.fkf-item-right-content .arrow,.right-content-ewm .arrow{position:absolute;width:20px;height:20px;right:-15px;top:23px;z-index:20;}
.fkf-item-right-content-top{padding-bottom:10px;padding-top:10px;padding-left:70px;border-bottom:1px solid #ccc;position:relative;white-space:nowrap;overflow:hidden;}
.fkf-item-right-content-top img{position:absolute;left:0;top:20px;width:40px;height:40px;}
.fkf-item-right-content-top h2{font-size:22px;font-weight: bold;}
.fkf-item-right-content-bottom p{padding-top:15px;padding-bottom:15px;}
.fkf-item-right-content-bottom .content-bottom-item{display:inline-block;width:32%;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.content-bottom-item img{width:25px;height:25px;margin-right:5px;background-color:#333;vertical-align:top;}
.content-bottom-item span{display:inline-block;line-height:25px;}
.content-bottom-item:hover img{background-color:#ff6800;}
.content-bottom-item:hover span{color:#ff6800}
.right-content-tele{width:300px;}
.right-content-tele .fkf-item-right-content-top:last-child{border-bottom:0;padding-bottom:0;padding-top:10px;}

.right-content-ewm{padding:20px;background-color:#fff;border:1px solid #ccc;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;display:flex;flex-direction:row;width:max-content;}
.right-content-ewm .ewm div{width:130px;height:130px;margin:0 auto;border-radius:50%; margin-bottom:10px}
.right-content-ewm .ewm div img{width:100px;height:100px;margin-top:15px;margin-left:15px;background:#fff;}
.right-content-ewm .ewm p{text-align:center;font-size:16px;}
.fkf-item-right-ewm{top:initial;bottom:-15px;}
.right-content-ewm .arrow{top:initial;bottom:23px;}
@media (max-width:1000px){.wpsidebar-fkf{display:none!important;}}



/*内容页公共用*/
.breadcrumb{padding: 0px 0px;}
.breadcrumb li .fa{color: #e2b03d;}
.breadcrumb > li + li + li::before {content: ">>";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb > li + li::before{content: " ";}
.breadcrumb li:first-child a span:hover,.breadcrumb li:last-child a:hover{text-decoration:underline;}
.pagination > li > a, .pagination > li > span{padding: 4px 10px;}

.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 46px;}


.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #0488CD;}
.news-page ul li{color: #0f89dd;}
.news-page ul li a:hover,.news-page ul li:hover{color:#000;}

 .pagedetail{background:#f5f5f5;border:#E5E5E5 1px solid;padding:5px;margin:40px 0 20px;color: #868686;text-indent: 24px;font-size:13px;}


/*搜索*/
@media (min-width:1000px){
.ss-box{margin-top: 16px;}
}
.ss-box{position: relative;color: #000;border: 2px solid #0a9023;background: #fff;width: 100%;height: 40px;border-radius: 2px;}
.ss-box input{margin-bottom:8px;}
.ss-box .s-input{width: 100%;outline: none;border: none;line-height: 40px;height: 38px;padding-left: 0px;background-color: transparent;}
.ss-box .s-btn{position: absolute;background-color: #0a9023;width: 60px;height: 40px;color: #fff;cursor: pointer;line-height: 36px;outline: none;border: none;top: -2px;right: -1px;}
.search{background:rgb(247, 247, 247);}
.search .ss-box{margin:0px auto;}
.search .font span{cursor:pointer;}
.search .font span:hover{color:#da0000;}
.search-add{font-size:13px;clear:both;margin-left:90px;}


/*转动*/
.zhuan{
    -webkit-animation: logoRotate 0.8s ease-in-out 0.8s alternate none 1;
    animation: logoRotate 0.8s ease-in-out 0.8s alternate none 1;
}
@-webkit-keyframes logoRotate {
    0% {-webkit-transform: rotateY(0deg);}
    100% {-webkit-transform: rotateY(-180deg);}
    0% {-webkit-transform: rotateY(-180deg);}
    100% {-webkit-transform: rotateY(0deg);}
}

@keyframes logoRotate {
    0% {transform: rotateY(0deg);}
    100% {transform: rotateY(-180deg);}
    0% {-webkit-transform: rotateY(-180deg);}
    100% {-webkit-transform: rotateY(0deg);}
}


/*内页样式*/
@media (min-width:1000px) {
.subNavboxs{padding-left:0;}
.sub-nav{background-color:#fff;}/*子栏目样式*/
.sub-nav>ul>li{text-align:center;line-height:72px;display: inline-block;}
.sub-nav>ul>li>ul{position:absolute;}
.sub-nav>ul>li>a{padding:12px 30px;font-size:15px;color:#0a9023;}
.sub-nav >ul>li.active >a,.sub-nav >ul>li:hover >a{background-color:#0a9023;color:#fff;}
.sub-nav li:hover> ul{display:block;}
.sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav ul li{position:relative;}
.sub-nav ul li .arrow{display:none}
.sub-nav ul li ul{background-color:#0aa94a;display:none;position:absolute;left:0;z-index:2;width:100%;top: 57px;} /*二级ul样式*/
.sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.headlinebox{margin: 60px 0;}
.headlinebox .title{font-size:30px;}
.headlinebox .title p{font-size:14px;padding-top: 6px;}
}

@media(max-width:1000px){
.subNavboxs{padding-left:0;padding-right:0;}
.sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;background:#fafafa;}
.sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav li a{display:block;padding-left:25px;line-height:40px;font-size:14px;color:#0a9023;}
.sub-nav li a:hover{color:#5a342b;}
.sub-nav li ul{display:none}
.sub-nav li ul li a{padding-left:55px;}
.sub-nav li ul li ul li a{padding-left:85px}
.sub-nav li .arrow{position: absolute;right: 0px;top: 0px;width: 40px;height: 40px;line-height: 40px;text-align: center;transition-duration: 0.1s;cursor: pointer;color: #fff;}
.sub-nav li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}
.sub-nav li.current > a{color: #fff;background-color: #0a9023;}
.sub-nav li.active > ul{display:block}
.sub-nav li.active > .arrow{transform:rotate(90deg)}

.navtit{width:100%;overflow:hidden;margin-bottom: 20px;}
.navtit a{width:45%;padding:10px;background-color:rgba(10,144,35,1);color:#fff;display:block;float:left;text-align:center;border-radius:4px;margin-right:4%;}
.address-bg .address-content{padding-top:20px;}
.address-bg .address-content strong{font-size:18px!important;}
.address-bg .address-content p{font-size:12px;}
.message-tit{font-size: 12px;color: rgb(123, 123, 123);}
.message-tit p{line-height:1.8;padding-top:10px;}

.headlinebox{margin: 30px 0 30px;}
.headlinebox .title p{font-size:12px;}
}

@media(max-width:1000px) and (min-width:415px){
.headlinebox .title{width:30%;font-size:20px;font-weight:bold;}
}
@media(max-width:415px){
.headlinebox .title{width:60%;font-size:20px;font-weight:bold;}
}

/*内页公共样式*/
.headlinebox .title{font-weight:bold;}
.headlinebox .title{margin:auto;text-align:center;color:#0a9023;}
.headlinebox .title p{font-weight:400;}


/*内页-产品中心*/
@media (min-width:1000px){
.smallboxs{padding: 0 20px;}
}
.proline h5{border-bottom: 1px solid #ededed;}
.proline .listprice{color: #898989;text-decoration: line-through;}
.proline .price .text{color: #898989;}


/*内页-新闻中心*/
@media (min-width:1000px){
.news-list .title a{font-size: 24px;}
.news-list li{padding-bottom: 24px;margin-bottom: 24px;}
.news-list li .date{padding:16px 0px;}
}
@media(max-width:1000px){
.news-list li{padding-bottom: 10px;margin-bottom: 10px;}
.news-list li .title{padding-right:0;}
}
.news-list li{border-bottom: 1px solid #e3e3e3;overflow: hidden;}
.news-list .title p{padding-top: 2px;color: #5A5A5A;}
.news-list .title a{color: #0a9023;font-weight: bold;}
.news-list .title a:hover{color:#036f17;}



/*分页-联系我们*/
@media (min-width:1000px){
.address-bg2 .address-content p span:first-child{padding-right:80px;}
.address-bg2 .address-content strong{font-size:24px;}
}
@media(max-width:1000px){
.address-bg2 .address-content p span:first-child{padding-right:100px;}
.address-bg2 .address-content strong{font-size:18px;}
}
.address-bg2{padding:0;margin:0;color:rgb(123, 123, 123);background-color:#fff;margin-bottom:20px;overflow:hidden;}
.address-bg2 .address-content strong{color:rgb(10, 144, 35);}
.address-bg2 .address-content p{font-size: 16px;color: #000;}
.address-bg2 .address-content span{display:inline-block;}



/*分页-关于我们*/
@media (min-width:1000px){
.companyBoxs{padding: 16px 0 34px;border:5px solid rgb(13, 147, 67);margin-top: 20px;}
.companyBoxs .index-page-tel{font-size: 26px;max-width: 700px;}
.enterprise-bg{margin-top:60px;padding-bottom:80px;}
.enterprise-bg .boxs{margin:0 9%;padding:30px 100px;}
.enterprise-bg .boxs .tit{font-size: 22px;}
.enterprise-bg .boxs li{padding-bottom:30px;margin-bottom:30px;}
.Development .titbox{padding-bottom:30px;}
.Development .titbox .tit{font-size: 22px;}
.Development .titbox p{font-size: 18px;}
}
@media(max-width:1000px){
.companyBoxs{padding-bottom: 10px;border:3px solid rgb(13, 147, 67);}
.enterprise-bg{margin-top:30px;padding-bottom:50px;}
.enterprise-bg .boxs{padding:20px 15px;}
.enterprise-bg .boxs .tit{font-size: 16px;}
.enterprise-bg .boxs li{padding-bottom:10px;margin-bottom:10px;}
.Development .titbox{padding-bottom:10px;}
.Development .titbox .tit{font-size: 18px;}
}
.enterprise-bg{background:url(../images/enterprise-bg.jpg) no-repeat center;background-size:cover;color:#fff;}
.enterprise-bg .boxs{border:8px solid #fff;background-color: rgba(13, 147, 67, 0.45);}
.enterprise-bg .boxs .tit{font-weight:bold;}
.enterprise-bg .boxs li:not(:last-child){border-bottom:1px solid #a5a5a5;}
.enterprise-bg .headlinebox .title{color: #fff;}

.Development .titbox{line-height:2;}
.Development .titbox .tit{color: #0a9023;font-weight: bold;}
.Development .titbox p{color: rgb(62, 62, 62);}
.Development img{border:6px solid #f5f5f5;margin-bottom:20px;}



